# FILE: bug81.tcl
#
#	Patches for Tcl 8.1
#
# Last modified on: $Date: 1999/07/16 02:55:47 $
# Last modified by: $Author: dgp $
#
# This file contains Tcl code which when sourced in a Tcl 8.1 interpreter
# will patch bugs in Tcl 8.1 fixed in later versions of Tcl.  It is not
# meant to be complete.  Bugs are patched here only as we discover the need
# to do so in writing other OOMMF software.

# Tcl 8.1 is the current stable version.  No version-specific patches.
# Continue on to the generic patches.
source [file join [file dirname [info script]] bug.tcl]

